body {margin:0px; padding:0px;}
#mB {font:bold 15px arial,Helvetica,sans-serif; text-align:left; margin-bottom:5px; position:relative; top:0px; left:0px; width:99%; overflow:hidden; border:solid 1px #006600; background-color:#006600;z-index:1000;}
.mH {color:#000000; text-decoration:none; white-space:nowrap; cursor:pointer; padding:5px; margin:0px; padding-right:10px; position:relative; border-right:1px solid #ffffff;}
a.mL {display:block; padding:1px 4px; border-top:1px solid #FFFFFF; text-decoration:none}
a.mL:link {color:#CC99CC;}
a.mL:visited {color:#000000;}
a.mL:hover {color:#CC99CC; background-color:#000000;}
a.mL:active {color:#CC99CC; background-color:#000000;}
a.mO {display:block; padding:1px 4px; border-top:1px solid #ffffff; text-decoration:none}
a.mO:link {color:#CC99CC;}
a.mO:visited {color:#CC99CC;}
a.mO:hover {color:#CC99CC;}
a.mO:active {color:#CC99CC;}
.mD {color:#CC99CC; font:12px arial, Helvetica, sans-serif; background-color:#003399; visibility:hidden; margin:0; padding:0; position:absolute; z-index:1000; top:60px; left:0; width:125px; border-style:solid; border-width:0 1px 1px; border-color:#000000;}